/* $Id$ */

/**
* @file style.css
* Declares the basics of the layout.
*/

html, body.front, body.not-front {
  height: 100%;
  background: url(images/b_main.gif);
}
body {
  font-family: "Arial","Helvetica",sans-serif;
}
iframe body {
  background-image: none;
}
/**
 * Headings
 */
h1,h2, h2 a, h3 {
  color: #46535b;
}

h1 {
  line-height: 131%;
  font-size: 167%;
  font-weight: normal;
  margin: .5em 0;
}

h2 {
  line-height: 116%;
  font-size: 131%;
  font-weight: bold;
  margin: 1em 0 .6em;
}

h3 {
  font-size: 116%;
  font-weight: bold;
}


/**
 * Links
 */
a, a:visited {
  color: #46535B;
  margin: 0;
  text-decoration: none;
}

a:active, a.active, a.active:visited,
li a.active, li.active:visited {
  color: #46535b;
}

a:hover, li a.active:hover {
  color: #adb70e;
}

#breadbrumb a {
  color: #CD0033;
  text-decoration: underline;
}
#breadbrumb a:hover {
  color: #adb70e;
}

#container {
  width:980px;
  padding: 0px 40px;
  background: #fff;
}

/**
 * Global classes
 */
.section {
  position: relative;
  margin: 0 auto;
  width: 980px;
  clear: both;
}

.mission-inner, .footer-message {
  margin: 1em 0;
}

.site-header {
  clear: both;
  float: left;
  width: 100%;
}
.sub-header .block-block {
  font-size: 11px;
  color: #82929b;
}
.sub-header .block-block p{
  margin: 0px;
}
.sub-header strong {
  color: #46535b;
  font-size: 15px;
}
/**
 * Skinr styles
 */
.callout .block-inner {
  font-size: 131%;
  font-weight: bold;
}

.heading h2.title {
  background: #CFECFC url(images/b_thead.gif) repeat-x left top;
  color: #000;
  font-weight: bold;
  padding: .4em;
  text-align: center;
}

.padding, .border {
  width: 100%; /* trigger hasLayout in IE6/7, not needed for regular blocks! */
}

.padding .block-inner, .border .block-inner {
  padding: 1em;
}

.padding h2.title, .border h2.title {
  margin-top: 0; /* remove top margin from block titles when padding is applied */
}

.padding .content, .border .content {
  margin-bottom: -1em; /* cancel bottom margin from last child element, needs hasLayout on parent for IE6/7 */
}

.border .block-inner {
  border: 1px #DDDDDD solid;
}

.weighted-links a {
  font-weight: bold;
}

/**
 * Header
 */
#header {
  position: relative;
  width: 100%;
  z-index: 750; /* place header on top of most page elements, needed for superfish */
}

#header .logo {
  display: block;
  line-height: 0.1em;
  margin: 35px 0px;
}

#header ul.menu li.leaf,
#header ul li {
  display: block;
  float: left;
  background-image: none;
  padding: 0;
  margin: 0;
}
.site-information,
.site-header-region {
  float: left;
  width: auto;
  clear: none;
}
.header-inner {
  position: relative;
}
.site-header-region {
  position: absolute;
  right: -40px;
}
.site-header-region .after-second-block,
.site-header-region .block {
  float: left;
  margin: 0;
}

.site-header-region .block ul,
.site-header-region .block .content {
  margin: 0;
}
.site-header-region .block-menu {
  background: url(images/b_header_menu.gif) top left repeat-y;
  border-right: 1px solid #fff;
}
.site-header-region .block-lang_dropdown,
.site-header-region .block-locale {
  background: #ecedee;
}
.site-header-region .block-menu a,
.site-header-region .block-lang_dropdown a,
.site-header-region .block-locale a{
  padding: 7px;
  display: block;
  font-weight: bold;
  color: #82929b;
}
.site-header-region .block-menu a.active,
.site-header-region .block-locale a.active{
  color: #46535b;
}
.site-header-region .block-menu li.expanded ul {
  display: none;
}
.block-lang_dropdown .dd_after {
  background: #ecedee;;
  padding: 4px 7px;
}
.block-lang_dropdown .dd_after .ddTitle {
  background: #ecedee;;
  border: 0px;
  height: 17px;
  _padding: 7px;
  font-weight: bold;
  color: #46535b;
}
.block-lang_dropdown .dd_after .ddChild a.selected {
  background-color: #ECEDEE;
  color: #46535B;
}
.block-lang_dropdown .dd_after .ddChild a:hover{
  background-color: #c7d218;
}
.sub-header{
  margin-right: 40px;
}
.sub-header .block-menu ul.menu li{
  clear: left;
}
.sub-header .block-menu{
  border-left: 1px solid #dee2e4;
  margin-left: 20px;
}
.sub-header .block-menu li a{
  padding: 3px;
  font-size: 11px;
  font-weight: normal;
  padding-left: 20px;
}
.sub-header {
  margin-top: 50px;
  right: 0;
  position: absolute;
}
a.favoriete-products-total span{
  background: url("images/b_button_favorieten.gif") no-repeat scroll left top transparent;
  display: inline-block;
  padding: 9px 0px 1px 32px;
  height: 25px;
  vertical-align: middle;
  width: auto;
}
a.favoriete-products-total {
  display: block;
  background: url("images/b_button_favorieten.gif") no-repeat scroll right top transparent;
  cursor: pointer;
  float: left;
  padding: 0 11px 0 0;
  margin-left: 20px;
}
a.favoriete-products-total:hover span,
a.favoriete-products-total:hover {
  background-image: url("images/b_button_hover_favorieten.gif");
  color: #46535B;
}
a.favoriete-products-total:active span,
a.favoriete-products-total:active {
  background-image: url("images/b_button_active_favorieten.gif");
  color: #46535B;
}
/**
 * Navigation
 */

#navigation-secondary .navigation-inner { /* display secondary links in top right corner */
  margin: 1em 0;
  position: absolute;
  right: 0;
  top: 0; /* needed for IE6 only */
  width: auto;
  z-index: 4;
}

.navigation-inner .clear-both {
  display: none;
}

.navigation-inner:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#search {
  clear: both;
  display: inline; /* fix hasLayout in IE6 */
  float: right;
  margin: 3.5em 0.75em 0 0;
  position: absolute;
  right: 0;
  top: 0; /* needed for IE6 only */
}

/**
 * Primary links
 */
.navigation-inner {
  margin: 0; /* override .content */
  width: 715px;
  float: left;
}
#navigation-primary {
  background: url(images/b_menu.gif) repeat-x;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}
#navigation-primary .block .container-inline,
#navigation-primary .block span.button,
#navigation-primary .block .content {
  margin: 0;
}
#navigation-primary .block-search {
  margin-top: 10px;
}

ul.primary-links {
  line-height: 1;
  margin: 0 10px;
  width: 100%;
}

ul.primary-links li {
  background-image: none;
  float: left;
  margin: 0;
  padding: 0;
}

ul.primary-links li a {
  color: #fff;
  display: block;
  padding: 17px 10px;
  text-decoration: none;
  font-weight: bold;
}
ul.primary-links li a.active{
  background: url(images/b_menu_hover.gif) repeat-x;
}
ul.primary-links li a.active,
ul.primary-links li a:hover {
  color: #c7d218;
}
ul.primary-links li.last a {
  border: none;
}

#block-form_proceedings-0 input[type=text]{
  width: 220px;
  background-color: #ecedee;
}


/**
 * Breadcrumb
 */

#header .breadcrumb {
  position: relative;
  float: left;
  clear: left;
  margin: 0;
  width: 940px;
  background: #ecedee;
  padding: 20px;
}
.breadcrumb a{
  color: #46535b;
  text-decoration: underline;
}

/**
 * Columns &
 * Sidebars
 */
#columns {
  display: inline-block;
}

#container > #columns {
  display: block;
}

.sidebar {
  float: left;
  width: 270px;
}

#sidebar-1 { /* WARNING! altering the left margin of this element to percentage based may cause unexpected behavior in IE6 */
  margin: 0 0 0 -980px; /* set the left margin to the negative opposite of the .section width  (or #columns if specified) */
}

#sidebar-2 {
  margin: 0 0 0 -270px; /* set the right margin to the negative opposite of the .sidebar width (or #sidebar-2 if specified) */
}

#content {
  float: left;
  width: 100%;
}

#content .content-inner {
  margin: 0 270px; /* margin-left and margin-right should be the width of the corresponding sidebars + allowed margin */
  padding: 12px;
}

body.sidebar-1 #content .content-inner {
  margin-right: 0;
  padding-right: 0;
  padding-left: 24px;
}

body.sidebar-2 #content .content-inner {
  margin-left: 0;
}

body.no-sidebars #content .content-inner {
  margin-left: 0;
  margin-right: 0;
}

/**
 * Sidebar elements
 */
.sidebar .block {
  margin: 2em 0em;
}

.sidebar .block iframe,
.sidebar .block img {
  max-width: 100%;
}


/**
 * Content elements
 */
#mission {
  background-color: #D3EFFC;
  padding: 0.3em 1em;
  margin: 1em 0;
}

#content-top .block,
#content-bottom .block {
  margin: 1em 0;
}
span.feed-icon {
  float: right;
  display: block;
  margin: 1.35em 0;
}
body.page-with-feed-icon h1.title {
  padding-right: 15px;
}
/**
 * Footer sticky
 */
.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -390px; /* the bottom margin is the negative value of the footer's height */
}

#footer, .push {
  clear: both;
  height: 390px; /* .push must be the same height as #footer */
}

#footer {
  overflow: hidden;
  width: 1060px;
  background: #fff;
  margin: 0 auto;
}
#footer .footer-inner{
  width: 940px;
  height: 350px;
  padding: 20px;
  background: #46535b;
  margin: 0 auto;
  -webkit-border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
  position: relative;
}
#footer .footer-inner ul,
#footer .footer-inner div.content {
  margin: 0;
}
.footer-message {
  height: 100%;
}
#footer ul.menu li {
  background-image: none;
  padding-left: 0;
}
#footer ul.menu li a{
  color: #fff;
}
#footer .menu-block-4 ul.menu li {
  float: left;
}
#footer .menu-block-4  ul.menu li a{
  font-weight: bold;
  font-size: 115%;
  color: #82929b;
}
#footer .menu-block-4 ul.menu li li {
  float: none;
}
#footer .menu-block-4  ul.menu li li a{
  font-size: 100%;
  color: #ecedee;
}
#footer .block-menu-footer-menu {
  clear: left;
  position: absolute;
  bottom: 15px;
}
#footer .block-menu-footer-menu ul.menu li {
  float: left;
  padding: 0px 15px 0px 0px;
  border-right: 1px solid #82929b;
}
#footer .block-menu-footer-menu ul.menu li a {
  color: #82929b;
}
#footer .block-menu-footer-menu ul.menu li.last {
  border-right: 0px;
}

body.front #content-bottom{
  margin-right: -70px;
}
body.front #content-bottom .block {
  width: 290px;
  float: left;
  margin-right: 20px;
  margin-top: 0;
}
body.front #content-bottom .block-block {
  margin-right: 70px;
}

body.front #content-bottom .block-no-background {
  background: url(images/qr.png) no-repeat right 32px;
  padding-right: 120px;
  width: 170px;
  min-height: 145px;
}

/**
 *   block(s) styling
 */
.block-b7aa653b53ceb57d6b9c372b0e6f5ab4 div.content,
.sidebar .block div.content {
  background: #ecedee;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 15px;
}
.sidebar .block-no-background  div.content {
  background: transparent;
  padding: 0;
}
.sidebar .block-imagemenu div.content {
  background: transparent;
  padding: 0;
}
body.front #content .content-inner {
  padding: 0em 0px 0 30px;
}


.block-search input.form-text {
  width: 220px;
  padding: 5px;
  padding-right: 25px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.block-search input.form-submit {
  position: absolute;
  right: 20px;
  margin-top: 6px;
}

.block-search span.button:hover,
.block-search span.button {
  background: none;
  margin-top: 6px;
  position: absolute;
  right: 12px;
  height: 24px;
}

.block-search span.button .button-inner:hover,
.block-search span.button .button-inner {
  background: none;
}

.block-search span.button input {
  background: url(images/i_search.png) no-repeat 0 5px;
}

.block-imagemenu ul.imagemenu li {
  border-top: 1px solid #ecedee;
  padding-top: 6px;
  background-image: none;
  padding-left: 0;
  clear: left;
  margin-top: 10px;
}
.block-imagemenu ul.imagemenu li a{
  font-weight: bold;
}
.block-imagemenu ul.imagemenu span.image {
  display: block;
  margin: 0px 8px 0px 0px;
  float: left;
}
.block-imagemenu ul.imagemenu span.linktext {
  display: inline-block;
  padding: 3px 0px 0px 0px;
}
.sidebar .block-Referenties-block_1 {
  _height: 190px;
  margin-top: 0;
}
.sidebar .block-sidebar_image-block_1 div.content {
  padding: 0;
  background: transparent;
}
.jcarousel-skin-default {
  text-align: left;
}

.sidebar .jcarousel-container-horizontal,
.sidebar .jcarousel-clip-horizontal {
  width: 220px;
  height: 150px;
  padding: 0;
}
.sidebar .jcarousel-skin-default .jcarousel-item {
  background: transparent;
  border: 0px;
  width: 220px;
  height: 150px;
}
.block-b7aa653b53ceb57d6b9c372b0e6f5ab4 .jcarousel-item {
  background: transparent;
  border: 0px;
  height: 150px;
  width: 150px;
  position: relative;
}
.block-b7aa653b53ceb57d6b9c372b0e6f5ab4 .jcarousel-container-horizontal,
.block-b7aa653b53ceb57d6b9c372b0e6f5ab4 .jcarousel-skin-default .jcarousel-clip-horizontal {
  width: 645px;
  height: 150px;
  padding: 0;
  margin-left: 7px;
}
.jcarousel-skin-default .jcarousel-next, .jcarousel-skin-default .jcarousel-prev {
  background-image: url("images/i_carousel_arrows.png");
}
.view-Frontpage-carousel2 img,
.jcarousel-item img {
  border: 1px solid #dde2e5;
}
body.front #content-bottom .block-block img {
  padding: 1px;
  border: 1px solid #dde2e5;
}
body.front #content-bottom .block-social img {
  padding: 0;
  border: none;
}

.block-b7aa653b53ceb57d6b9c372b0e6f5ab4 .jcarousel-skin-default .jcarousel-prev-horizontal {
  left: 610px;
  top: -45px;
}
.block-b7aa653b53ceb57d6b9c372b0e6f5ab4 .jcarousel-skin-default .jcarousel-next-horizontal {
  left: 640px;
  top: -45px;
}
.block-Referenties-block_1 .views-field-field-afbeelding-fid {
  width: 221px;
  border: 1px solid #dde2e5;
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  margin-bottom: 5px;
}
.block-Referenties-block_1 .views-field-field-afbeelding-fid span.field-content{
  display: block;
  margin: 0 auto;
}
.block-Referenties-block_1 .jcarousel-skin-default .jcarousel-prev-horizontal {
  left: 5px;
  top: 41px;
}
.block-Referenties-block_1 .jcarousel-skin-default .jcarousel-next-horizontal {
  left: 195px;
  top: 41px;
}

.node-teaser div.links {
  margin-top: 0;
}
.views-row .node {
  margin: 30px 0;
  clear: left;
}

ul.links li.addthis {
  background-image: none;
}

/*
 * Frontpage big carousel
 *
 */
.frontpage-carousel {
  margin-top: 2px;
}
.frontpage-carousel ul {
  _width: 9999em;
}
.frontpage-carousel li{
  margin: 0;
  float: left;
}
.frontpage-carousel {
  width: 980px;
  height: 394px;
  margin-bottom: 25px;
}
.frontpage-carousel .block {
  position: relative;
  width: 980px;
  height: 394px;
}
.frontpage-carousel .views-field-name h2 {
  color: #FFF;
  font-size: 30px;
}
.frontpage-carousel .attachment-before .right-side  {
  position: absolute;
  top: 40px;
  left: 660px;
}
.frontpage-carousel .views-field-description  {
  color: #fff;
}
.frontpage-carousel .content {
  margin: 0;
}
.frontpage-carousel .view-content {
  position: absolute;
  background: url(images/b_carousel_bottom.png) top center no-repeat;
  bottom: 7px;
  padding: 20px 25px;
  left: 0px;
  width: 930px;
  z-index: 10;
}
.frontpage-carousel .view-content .views-row {
  float: left;
  width: 300px;
}
.frontpage-carousel .view-content .views-row .left-side {
  float: left;
  margin: 0px 10px;
}
.frontpage-carousel .attachment-before .view-content {
  position: absolute;
  padding: 0;
  top: 0;
  left: 0;
  z-index: 1;
}
.frontpage-carousel .attachment-before .view-content .left-side{
  margin: 0;
  padding: 0;
}

/* Popup */

div#fancy_outer {
  z-index: 999;
}
#btnForm,
#popup {
  display: none;
}

.img-popup {
  max-width: 100%;
  height: 100%;
}

/*
 * Add to cart slider
 */

.block-b7aa653b53ceb57d6b9c372b0e6f5ab4 .views-field-addtocartlink {
  position: absolute;
  height: 93px;
  width: 128px;
  top: 0;
  background: url(images/b_transparent.png) no-repeat left top;
}
.block-b7aa653b53ceb57d6b9c372b0e6f5ab4 .views-field-addtocartlink .field-content .add-to-cart,
.block-b7aa653b53ceb57d6b9c372b0e6f5ab4 .views-field-addtocartlink .field-content {
  display: none;
}

.block-b7aa653b53ceb57d6b9c372b0e6f5ab4 .views-field-addtocartlink:hover .field-content {
  position: absolute;
  top: 1px;
  right: 5px;
  height: 30px;
  width: 23px;
  display:block;
  background: url(images/b_fav+.png) no-repeat left top;
}

.block-b7aa653b53ceb57d6b9c372b0e6f5ab4 .views-field-addtocartlink .field-content:hover {
  position: absolute;
  height: 93px;
  width: 128px;
  background: url(images/b_fav.png) no-repeat left top;
  top: 1px;
  right: 0;
  display: block;
}

.block-b7aa653b53ceb57d6b9c372b0e6f5ab4 .views-field-addtocartlink .field-content:hover .add-to-cart {
  display: block;
}

.block-b7aa653b53ceb57d6b9c372b0e6f5ab4 .views-field-addtocartlink .add-to-cart span.button,
.block-b7aa653b53ceb57d6b9c372b0e6f5ab4 .views-field-addtocartlink .add-to-cart span.button .button-inner {
  background: none;
  padding: 0;
  margin: 0;
}

.block-b7aa653b53ceb57d6b9c372b0e6f5ab4 .views-field-addtocartlink form {
  margin: 0;
}

.block-b7aa653b53ceb57d6b9c372b0e6f5ab4 .views-field-addtocartlink .add-to-cart span.button input {
  color: #fff;
  width: 128px;
  text-align: center;
  height: 93px;
  vertical-align: middle;
}

/*
 * Remove from favourites
 */
.view-favorieten  .col {
  position: relative;
}

.view-favorieten .views-field-phpcode {
  position: absolute;
  height: 93px;
  width: 128px;
  left: 0.5em;
  top: 0.5em;
  background: url(images/b_transparent.png) no-repeat left top;
}

.view-favorieten .views-field-phpcode .field-content  a,
.view-favorieten .views-field-phpcode .field-content {
  display: none;
}

.view-favorieten .views-field-phpcode:hover .field-content  {
  position: absolute;
  top: 1px;
  right: 5px;
  height: 30px;
  width: 23px;
  display:block;
  background: url(images/b_favx.png) no-repeat left top;
}

.view-favorieten .views-field-phpcode .field-content:hover {
  position: absolute;
  height: 93px;
  width: 128px;
  background: url(images/b_favxx.png) no-repeat left top;
  top: 1px;
  right: 0;
  display: block;
  text-align: center;
  vertical-align: middle;
}

.view-favorieten .views-field-phpcode .field-content:hover a{
  color: #fff;
  height: 93px;
  width: 128px;
  padding-top: 35px;
  display: block;
  font-weight: bold;
}

/**
 *   Forms
 */
input.form-text, textarea {
  background: #f5f6f6;
  border: 0px;
}
span.button input {
  height: 32px;
}
span.button:hover,
span.button .button-inner:hover {
  background-image: url('images/b_button_hover.gif');
}
span.button:active,
span.button .button-inner:active {
  background-image: url('images/b_button_active.gif');
}
/*
 * Compact form search block
 */

.compact-form-wrapper {
  position: relative;
  text-align: left;
  margin-right: -5px;
}
form .form-item .compact-form-label {
  position: absolute;
  top: -1px;
  left: 3px;
  z-index: 1;
  color: #b3c0c8;
  font-weight: normal;
  margin: 0px 0px 0px 3px;
}
.form-item label {
  margin: 1em 0 0;
}

/*
 * Product catalogue
 */
div.views-view-grid-horizontal .columns-4 .col {
  width: 24.99%; /* ie7 rounding fix */
  background: #ecedee; /* ie7 fix for disappearing background color */
}
#content-bottom .view-recently-viewed .view-content,
.view-favorieten  .view-content,
.view-taxonomy-term .view-content {
border-top: 1px solid #ecedee; /* ie7 fix for disappearing background color */
  background: #ecedee;
  padding: 30px 10px 30px 30px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#content-top .view-taxonomy-term .view-content {
  padding: 0;
}
.view-favorieten  .row,
.view-taxonomy-term .row {
  margin-bottom: 20px;
}
.view-favorieten .row-last,
.view-taxonomy-term .row-last {
  margin-bottom: 0px;
}
#content-bottom .view-recently-viewed .view-content img,
.view-favorieten  .view-content img,
.view-taxonomy-term .view-content img {
  border: 1px solid #DDE2E5;
}
.view-favorieten  .views-field-sell-price,
.view-taxonomy-term .views-field-sell-price {
  color: #82929b;
  font-weight: bold;
}
.sidebar .block-menu_block .content ul.menu li,
.block-menu_block_split .content ul.menu li {
  background: none;
  padding-left: 0;
}
.sidebar .block-menu_block .content ul.menu li a,
.block-menu_block_split ul.menu li a {
  color: #82929b;
  font-weight: bold;
}
.sidebar .block-menu_block .content ul.menu li.active a,
.sidebar .block-menu_block .content ul.menu li.active-trail a,
.block-menu_block_split ul.menu li.active a,
.block-menu_block_split ul.menu li.active-trail a {
  color: #46535b;
}


.sidebar div.select-block {
  margin-bottom: 0;
}
.sidebar div.block-menu-block-1 {
  margin-top: 0;
}
.sidebar div.select-block div.content {
  background: url(images/b_category_menu.png) top left no-repeat;
  margin-bottom: 0;
  padding-bottom: 0;
}
.sidebar div.select-block.open div.content {
  background: #ecedee url(images/b_category_menu_open.png) top left no-repeat;
}
.sidebar div.select-block ul.menu{
  margin: 0;
}
.sidebar div.select-block li.header{
  _margin: 0 0 10px 0;
  padding-bottom: 20px;
}
.sidebar div.select-block li.header a {
  color: #fff;
}
.sidebar div.select-block li {
  margin: 0;
}
.sidebar div.select-block li.not-header a {
  display: block;
  padding: 10px;
  width: 250px;
  margin: 0px -10px 0px -15px;
}
.sidebar div.select-block li.not-header a:hover {
  background: #dde2e5;
}

/*
 * product node styling
 */
.node-product.full-node {
  background: none repeat scroll 0 0 #ECEDEE;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 15px;
}
.node-product.full-node .right,
.node-product.full-node .left {
  float: left;
}
.node-product.full-node .left {
  width: 240px;
}
.node-product.full-node .right {
  width: 400px;
}
.node-product .model {
  color: #82929b;
  margin: 7px 0;
}
.node-product h1 {
  font-size: 120%;
  font-weight: bold;
}
.uc-price-display {
  float: none;
  color: #46535B;
  margin-top: 5px;
  display: block;
  width: auto;
  text-align: left;
}
.uc-price-display .display .uc-price-product,
.uc-price-display .display {
  display: inline;
  font-size: 1em;
}
.product-info .uc-price-display.uc-discount-price {
  color: #82929B;
}
.node-product.full-node .uc-price-display {
  padding-left: 0px;
}

.node-product .left .imagefield img {
  border: 1px solid #DDE2E5;
  margin-bottom: 1em;
}

.node-product .add-to-cart input {
  width: 220px;
  text-align: center;
}

.left .add-to-cart,
.node-product span.button {
  margin: 10px 0 0;
}
.node-product span.button-download,
.node-product span.button-download .button-inner{
  background-image: url("images/b_button_download.png");
}

.node-product span.button-download:hover,
.node-product span.button-download:hover .button-inner{
  background-image: url("images/b_button_hover_download.png");
}

.node-product span.button,
.node-product span.button .button-inner {
  height: 32px;
}

.node-product .button .no-button,
.node-product .button a {
  text-align: center;
  height: 25px;
  color: #000;
  font-weight: bold;
  padding-bottom: 3px;
  padding-left: 10px;
  padding-right: 5px;
  padding-top: 7px;
  display: inline-block;
    width: 205px;
}
.node-product .button.button-watch-video a {
  color: #e1e1ea;
}


.node-product .button .field-type-filefield {
  padding: 0;
  width: auto;
  margin: 0;
}

.node-product .add-to-cart form,
.node-product .add-to-cart span.button,
.node-product .add-to-cart input {
  margin: 0;
}
.node-product .field-type-filefield{
  width: 210px;
  height: 30px;
  text-align: center;
  margin: 3px;
}
.node-product .field-type-filefield a{
  font-weight: bold;
}
.node-product .field-type-filefield img{
  border: 0px;
  position: relative;
  top: 3px;
}
.add-to-cart span.button,
.add-to-cart span.button .button-inner {
  background-image: url('images/b_button_cart.png');
}
.add-to-cart span.button:hover,
.add-to-cart span.button .button-inner:hover {
  background-image: url('images/b_button_hover_cart.png');
}
.add-to-cart span.button:active,
.add-to-cart span.button .button-inner:active {
  background-image: url('images/b_button_cart.png');
}
.node-product .button .no-button{
  cursor: default;
}

span.button.button-stock,
span.button.button-stock .button-inner {
  background-image: url('images/b_button_stock.png');
}
span.button.not-in-stock,
span.button.not-in-stock .button-inner {
  background-image: url('images/b_button_not-stock.png');
}

span.button.button-watch-video,
span.button.button-watch-video .button-inner {
  background-image: url('images/b_button_video.png');
}
span.button.button-watch-video:hover,
span.button.button-watch-video .button-inner:hover {
  background-image: url('images/b_button_hover_video.png');
}
/*
 * product view
 */
.view-taxonomy-term .attachment-before {
  height: 202px;
}

.view-taxonomy-term .attachment-before .view-content {
  padding: 0;
}

.view-taxonomy-term .attachment-before .view-content p {
  margin-top: 0;
}

.view-taxonomy-term .attachment-before .view-content .views-row{
  position: relative;
}

.view-taxonomy-term .attachment-before .view-content .left-side {
  position: absolute;
  left: 0;
  top: 0;
}

.view-taxonomy-term .attachment-before .view-content .right-side {
  position: absolute;
  right: 0;
  width: 326px;
  height: 142px;
  padding: 30px 40px 30px 100px;
  background: url(images/b_product-text.png) no-repeat left top;
  color: #fff;
  font-weight: bold;
}

/*
 * pager
 */

ul.pager li.pager-next,
ul.pager li.pager-previous {
  display: inline-block;
  margin-right: 0px;
  width: 20px;
  height: 20px;
  position: relative;
  top: 5px;
}
li.pager-next a,
li.pager-previous a {
  display: block;
  width: 20px;
  height: 20px;
  text-indent: -9999em;
  overflow: hidden;
  background-image: url("images/i_carousel_arrows.png");
  background-position: left top;
}
li.pager-next a {
  background-position: left -32px;
}
li.pager-previous a:hover {
  background-position: -32px top;
}
li.pager-next a:hover {
  background-position: -32px -32px;
}

/*
 *  PLUGIN BASICS
 *  ------------------------------------------------
 */
.sliderkit{display:none;position:relative;overflow:hidden;text-align:left;}
.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit a:focus{outline:1px dotted #000;/*optional*/}
.sliderkit img{border:0;}

/*---------------------------------
 *  Navigation
 *---------------------------------*/
.sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}

/* Nav > Clip */
.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip ul li{float:left;}
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}

/*---------------------------------
 *  Buttons
 *---------------------------------*/
.sliderkit .sliderkit-btn{z-index:10;}

/*---------------------------------
 *  Panels
 *---------------------------------*/
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}

/* Panels > Overlay */
.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}

/*---------------------------------
 *  Counter
 *---------------------------------*/
.sliderkit .sliderkit-count{position:absolute;top:5px;right:5px;z-index:10;padding:5px;color:#fff;background:#000;}

/*---------------------------------
 *  Loader
 *---------------------------------*/
.sliderkit .sliderkit-timer{position:absolute;top:0;left:0;z-index:10;height:3px;background:#ccc;}


.onlineServiceFormTextarea {
 width: 530px;
 height: 145px;
}


.onlineServiceContainer .form-text.onlineService{
  border: 1px solid #384349;
}


.node-product .stock {
  color: orange;
  font-size: 1.3em;
}

.logged-in.page-user .block-hotek_custdashboard{
  float: left;
  width: 420px;
  background: #f6f6f6;
  padding: 15px;
  margin-bottom: 20px;
  border-radius: 2px;
}

/* Cust dahboard */

#hotek-custdashboard-flagged-products-order-form table input.form-text {
	width: 30px;
}

.flagged-product {
	margin-bottom: 10px;
}

.unflag-product {
	font-size: 11px;
	font-weight: bold;
}

.hotek-order-show-more {
	margin-top: 10px;
	cursor: pointer;
}

/* Youtube */

#youtubechannel-list {
	height: 300px !important;
	overflow-y: hidden;
}

/* regios */

.page-regios #content-bottom {
	clear: both;
}

.view-id-regios .view-content {
  width: 200px;
  padding: 10px;
  background-color: #FFFFFF;
  opacity: 0.8;
}

.view-id-regios .attachment-before .view-content {
  width: 100%;
  height: 100%;
  opacity: 1.0;
  background-color: transparent;

  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

.view-id-regios img {
  margin-right: 10px;
  margin-top: 10px;
  max-width: 100%;
  height: auto;
}

.view-id-regios .view-content {
	float: left;
	width: 270px;
	margin-top: 4em;
}
.view-id-regios .view-content .views-row {
	background-image: none;
  border-bottom: 1px solid #46535B;
  clear: left;
  margin-bottom: 10px;
  padding-left: 0;
  padding-bottom: 6px;
  font-weight: bold;
}
.view-id-regios .view-content .views-row-last {
	margin-bottom: 0;
}

.view-id-regios .attachment-before {
	float: left;
	width: 250px;
}

.view-id-regios .attachment-before .view-content {
	float: none;
	width: auto;
	margin-top: 0;
	padding: 10px 0;
}

.view-id-regios .attachment-before .view-content .views-row {
	border: none;
	padding: 0;
	margin: 0;
}

.view-id-regios .attachment-before .left-side .views-field-name {
  font-size: 167%;
  font-weight: normal;
  line-height: 131%;
  margin: 0.5em 0;
  color: #46535B;
}

.view-id-regios .attachment-before .right-side {
	float: left;
	width: 250px;
}

#block-views-regios_block-block_1 {
  float: left;
  margin-top: 2em;
  background: none repeat scroll 0 0 #ECEDEE;
  border-radius: 3px;
  padding: 15px;
}

#block-views-regios_block-block_1 .content {
	margin: 0;
}

#block-views-regios_block-block_1 .views-row {
	background-image: none;
  border-bottom: 1px solid #46535B;
  clear: left;
  margin-bottom: 10px;
  padding-left: 0;
  padding-bottom: 6px;
  font-weight: bold;
}

#block-views-regios_block-block_1 .views-row-last {
	margin-bottom: 0;
}

#block-views-regios_block-block_1 .views-row a.active {
	color: #ADB70E;	
}

.vestigingen {
  float: right;
  width: 540px;
}

#vestiging_adres_title {
  font-size: 14px;
  font-weight: bold;
}

#vestiging_adres img {
  float: right;
  margin: 0 0 20px 20px;
}

/* Worldmap contact */

.block-contact table tr td {
	vertical-align: top;
}

.block-contact table tr td p {
	margin-top: 0;
}